Subject: Trouble using pine to send mail to remote pine

From: [email-masked] (Rolan Westbrook)
Date: Fri, 21 Apr 1995 12:13:27

I have pine currently running on two unix boxes, one being DEC-ultrix and the 
other being Unixware 1.1. I can recieve mail from the ultrix pine but cannot 
send mail to it without getting it returned back to me. I got the PINE package
from ftp.novell.de to install it on the unixware box. I have read documentation
on pine refering to a pine.conf file, but I couldn't find one on my unix 
system. If anyone has any ideas, please let me know.
Rolan